
From: Andrew Morton <akpm@osdl.org>

drivers/media/video/bttv-cards.c:442: duplicate initializer
drivers/media/video/bttv-cards.c:442: (near initialization for `bttv_tvcards[9].tuner_addr')
drivers/media/video/bttv-cards.c:468: duplicate initializer
drivers/media/video/bttv-cards.c:468: (near initialization for `bttv_tvcards[11].tuner_addr')

Signed-off-by: Hans J. Koch <koch@hjk-az.de>
Signed-off-by: Michael Krufky <mkrufky@m1k.net>
Signed-off-by: Mauro Carvalho Chehab <mchehab@brturbo.com.br>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/video/bttv-cards.c |    2 --
 1 files changed, 2 deletions(-)

diff -puN drivers/media/video/bttv-cards.c~v4l-bttv-updates-and-card-additions-fix drivers/media/video/bttv-cards.c
--- devel/drivers/media/video/bttv-cards.c~v4l-bttv-updates-and-card-additions-fix	2005-09-06 23:41:09.000000000 -0700
+++ devel-akpm/drivers/media/video/bttv-cards.c	2005-09-06 23:41:09.000000000 -0700
@@ -431,7 +431,6 @@ struct tvcard bttv_tvcards[] = {
 	.video_inputs	= 3,
 	.audio_inputs	= 1,
 	.tuner		= 0,
-	.tuner_addr	= ADDR_UNSET,
 	.svhs		= 2,
 	.gpiomask	= 3,
 	.muxsel		= { 2, 3, 1, 1},
@@ -458,7 +457,6 @@ struct tvcard bttv_tvcards[] = {
 	.video_inputs	= 3,
 	.audio_inputs	= 1,
 	.tuner		= 0,
-	.tuner_addr	= ADDR_UNSET,
 	.svhs		= 2,
 	.gpiomask	= 0x3014f,
 	.muxsel		= { 2, 3, 1, 1},
_
